RubyGems Navigation menu

i18n-backend-http 0.1.0

Rails I18n Backend for Http APIs with etag-aware background polling and memory+[memcache] caching

Gemfile
          gem 'i18n-backend-http', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install i18n-backend-http -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Michael Grosser

Owners:

Total downloads 14,552

For this version 966

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - August 2, 2012 (982 KB)
  2. 0.1.1 - June 14, 2012 (982 KB)
  3. 0.1.0 - May 18, 2012 (982 KB)